// Copyright (c) 1999-2000 David Muse
// See the COPYING file for more information.

		static	void	shutDown();

		static	signalhandler	*termhandler;
		static	signalhandler	*inthandler;
		static	void		(*shutdownfunc)(int);

		static	signalhandler	*deadchildhandler;
		static	void		waitOnChildren();
